opgradering af feisty til gibbon vil ikke finde sted!!!!

Her kan du få hjælp til installationen af Ubuntu.
Stra
Indlæg: 3105
Tilmeldt: 16. jun 2007, 10:26
Geografisk sted: Ikast-Herning

opgradering af feisty til gibbon vil ikke finde sted!!!!

Indlægaf Stra » 24. aug 2007, 18:12

Hvad gør jeg forkert???

Når jeg kører "update-manager -d" finder den ikke nogle opgraderingsfiler.
Min version af update manger er 56.23.

Jeg har også prøvet at brænde iso på en fil, men heller ikke det giver noget resultat med ovenstående kommnado!.

:?
stra
Bruger Ubuntu 22.04 og 22.10 + lubuntu 22.10

Pihl
Indlæg: 1045
Tilmeldt: 13. sep 2006, 15:35
IRC nickname: mpih
Geografisk sted: Århus

opgradering af feisty til gibbon vil ikke finde sted!!!!

Indlægaf Pihl » 24. aug 2007, 22:10

Så vidt jeg husker, kan du ikke opgradere fra en stabil til en alpha/udviklings-version. Den skal installeres fra bunden. Jeg er ikke 100% sikker på det, men mener at det er sådan. Ret mig endelig hvis jeg tager fejl..

Stra
Indlæg: 3105
Tilmeldt: 16. jun 2007, 10:26
Geografisk sted: Ikast-Herning

opgradering af feisty til gibbon vil ikke finde sted!!!!

Indlægaf Stra » 25. aug 2007, 08:28

Ok man så forstår jeg ikke at de på siden

http://www.ubuntu.com/testing/tribe5 skriver:

In General
Upgrading from Feisty

If you upgrade from feisty, please make sure that you have update-manager 0.59.23 from feisty-updates installed. Then run "update-manager -d".




mvh
ST
stra
Bruger Ubuntu 22.04 og 22.10 + lubuntu 22.10

Jimmyfj
Indlæg: 1712
Tilmeldt: 19. jul 2007, 19:35
Geografisk sted: Nordjylland

Re: opgradering af feisty til gibbon vil ikke finde sted!!!!

Indlægaf Jimmyfj » 25. aug 2007, 08:32

Det er vist endnu ikke muligt at opgradere til Gutsy da updaten ikke er gjort færdig og lagt ud på nettet. Som Phil skriver er det sikrest at installere den fra bunden. Gutsy er stadig under udvikling, og den VIL gå ned, på et eller andet tidspunkt, selv om jeg oplever den som rigtig stabil allerede i version 4 (Tribe4).

Har du lyst til at lege med den skal du vide, at det er risikabelt at have vigtige data til at ligge på en udviklingsversion. Tag backup af dine vigtige data, hent iso filen og installér Gutsy i en dual boot med eksempelvis 7.04.
"OM 100 ÅR ER ALTING GLEMT !"


Ubuntu - Dev-ed.
Linux User # 448500

Tilbage til "Installation"

Hvem er online

Brugere der læser dette forum: [Crawler] og 0 gæster